MONGOC_COLLECTION_T(3)

NAME
mongoc_collection_t - mongoc_collection_t

SYNOPSIS

#include <mongoc/mongoc.h>
typedef struct _mongoc_collection_t mongoc_collection_t;

mongoc_collection_t provides access to a MongoDB collection. This handle is useful for actions for most CRUD operations, I.e. insert, update, delete, find, etc.

READ PREFERENCES AND WRITE CONCERNS

Read preferences and write concerns are inherited from the parent client. They can be overridden by set_* commands if so desired.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc